package com.dev.swms.server.model.abstractEntity;

import java.util.Date;

import com.dev.energy.server.model.Entity;

/**
 * 
 * @author Administrator
 *打印标签表
 */
public class PrintTask extends Entity{
	private String code;//车牌号/托盘号
	private String type;//类型
	private int quantity;//打印张数
	private int number;//截止序号
	private String printPeople;//打印人
	private Date printDate;//打印时间
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	public int getQuantity() {
		return quantity;
	}
	public void setQuantity(int quantity) {
		this.quantity = quantity;
	}
	public int getNumber() {
		return number;
	}
	public void setNumber(int number) {
		this.number = number;
	}
	public String getPrintPeople() {
		return printPeople;
	}
	public void setPrintPeople(String printPeople) {
		this.printPeople = printPeople;
	}
	public Date getPrintDate() {
		return printDate;
	}
	public void setPrintDate(Date printDate) {
		this.printDate = printDate;
	}
	
	
}
